#
# Please do not update/rebuild/touch this package before asking first
# neoclust and/or daviddavid
# This package is part of the KDE Stack.
#

%define rel 1

Name:           kolourpaint
Summary:        A free, easy-to-use paint program for Plasma5
Epoch:          2
Version: 24.05.1
Release:        %mkrel %{rel}
Group:          Graphics/Editors and Converters
License:        GPLv2 and LGPLv2 and GFDL
URL:            https://apps.kde.org/kolourpaint/
Source:         https://download.kde.org/stable/release-service/%{version}/src/%name-%version.tar.xz
# Branch Patch (100-200)

BuildRequires:  kf6-rpm-macros

BuildRequires:  cmake(Qt6Core)
BuildRequires:  cmake(Qt6Gui)
BuildRequires:  cmake(Qt6Widgets)
BuildRequires:  cmake(Qt6PrintSupport)

BuildRequires:  cmake(KF6DocTools)
BuildRequires:  cmake(KF6I18n)
BuildRequires:  cmake(KF6GuiAddons)
BuildRequires:  cmake(KF6WidgetsAddons)
BuildRequires:  cmake(KF6KIO)
BuildRequires:  cmake(KF6XmlGui)
BuildRequires:  cmake(KF6TextWidgets)
BuildRequires:  cmake(KF6JobWidgets)
BuildRequires:  cmake(KSaneWidgets6) >= 24.01

Requires:       qt6-qtimageformats
Recommends:     %{name}-handbook

%description
KolourPaint is a free, easy-to-use paint program for Plasma 5.

It aims to be conceptually simple to understand; providing a level of
functionality targeted towards the average user. It's designed for daily
tasks like:

* Painting - drawing diagrams and "finger painting"
* Image Manipulation - editing screenshots and photos; applying effects
* Icon Editing - drawing clipart and logos with transparency

%files -f %name.lang
%_kf6_bindir/kolourpaint
%_kf6_applicationsdir/org.kde.kolourpaint.desktop
%_kf6_metainfodir/*.xml
%_kf6_datadir/kolourpaint/
%_kf6_iconsdir/hicolor/*/apps/kolourpaint.*

#------------------------------------------------------------------------------

%package -n     kolourpaint-handbook
Summary:        kolourpaint Handbook
Group:          Documentation
BuildArch:      noarch
Requires:       kolourpaint >= %{epoch}:%{version}-%{release}

%description -n kolourpaint-handbook
This package provides kolourpaint handbook.

%files -n kolourpaint-handbook
%doc COPYING COPYING.LIB COPYING.DOC
%doc %_kf6_docdir/HTML/*/kolourpaint/

#------------------------------------------------------------------------------

%define kolourpaint_lgpl_major 5
%define libkolourpaint_lgpl %mklibname kolourpaint_lgpl %kolourpaint_lgpl_major

%package -n     %libkolourpaint_lgpl
Summary:        Runtime library for Kolourpaint
Group:          System/Libraries

%description -n %libkolourpaint_lgpl
Runtime library for Kolourpaint.

%files -n %libkolourpaint_lgpl
%_kf6_libdir/libkolourpaint_lgpl.so.%{kolourpaint_lgpl_major}{,.*}

#------------------------------------------------------------------------------

%package        devel
Summary:        Devel stuff for %name
Group:          Development/KDE and Qt
Requires:       %libkolourpaint_lgpl = %epoch:%version-%release

%description    devel
This package contains header files needed if you wish to build applications
based on %name.

%files devel
%_kf6_libdir/libkolourpaint_lgpl.so

#------------------------------------------------------------------------------

%prep
%setup -q

%build
%cmake_kf6
%cmake_build

%install
%cmake_install
%find_lang %name


%changelog
* Fri Jun 14 2024 daviddavid <daviddavid> 2:24.05.1-1.mga10
+ Revision: 2073253
- New version 24.05.1

* Wed Jun 05 2024 neoclust <neoclust> 2:24.05.0-1.mga10
+ Revision: 2069908
- New version 24.05.0

* Thu Apr 18 2024 neoclust <neoclust> 2:24.02.2-1.mga10
+ Revision: 2058656
- New version 24.02.2

* Wed Feb 28 2024 neoclust <neoclust> 2:24.02.0-1.mga10
+ Revision: 2045195
- New version 24.02.0

* Tue Feb 06 2024 neoclust <neoclust> 2:24.01.95-1.mga10
+ Revision: 2037693
- New version 24.01.95

* Tue Jan 23 2024 neoclust <neoclust> 2:24.01.90-1.mga10
+ Revision: 2033820
- New version 24.01.90

* Wed Jan 03 2024 daviddavid <daviddavid> 2:24.01.85-2.mga10
+ Revision: 2026521
- enable KSaneWidgets6 support

* Mon Jan 01 2024 neoclust <neoclust> 2:24.01.85-1.mga10
+ Revision: 2025193
- New version 24.01.85

* Sat Nov 18 2023 neoclust <neoclust> 2:24.01.75-1.mga10
+ Revision: 2007567
- New version 24.01.75

* Sat Sep 23 2023 neoclust <neoclust> 2:23.08.1-1.mga10
+ Revision: 1989638
- New version 23.08.1

* Fri May 26 2023 neoclust <neoclust> 2:23.04.1-1.mga9
+ Revision: 1958215
- New version 23.04.1

* Thu Mar 02 2023 neoclust <neoclust> 2:22.12.3-1.mga9
+ Revision: 1946527
- New version 22.12.3

* Tue Feb 14 2023 neoclust <neoclust> 2:22.12.2-1.mga9
+ Revision: 1941820
- New version 22.12.2

* Thu Dec 15 2022 neoclust <neoclust> 2:22.12.0-1.mga9
+ Revision: 1922941
- New version 22.12.0

* Sat Nov 26 2022 neoclust <neoclust> 2:22.11.90-1.mga9
+ Revision: 1911435
- New version 22.11.90

* Thu Nov 10 2022 neoclust <neoclust> 2:22.08.3-1.mga9
+ Revision: 1905287
- New version 22.08.3

* Sun Sep 11 2022 neoclust <neoclust> 2:22.08.1-1.mga9
+ Revision: 1886806
- New version 22.08.1

* Fri Aug 26 2022 neoclust <neoclust> 2:22.08.0-1.mga9
+ Revision: 1880792
- New version 22.08.0

* Sat Jul 30 2022 neoclust <neoclust> 2:22.04.3-1.mga9
+ Revision: 1873102
- New version 22.04.3

* Tue Apr 26 2022 neoclust <neoclust> 2:22.04.0-1.mga9
+ Revision: 1853995
- New version 22.04.0

* Thu Apr 14 2022 neoclust <neoclust> 2:22.03.90-1.mga9
+ Revision: 1849501
- New version 22.03.90

* Wed Apr 06 2022 umeabot <umeabot> 2:21.12.0-2.mga9
+ Revision: 1846046
- Mageia 9 Mass Rebuild

* Sun Dec 26 2021 neoclust <neoclust> 2:21.12.0-1.mga9
+ Revision: 1763886
- New version 21.12.0

* Tue Nov 30 2021 neoclust <neoclust> 2:21.11.90-1.mga9
+ Revision: 1759980
- New version 21.11.90

* Sat May 15 2021 neoclust <neoclust> 2:21.04.1-1.mga9
+ Revision: 1724094
- New version 21.04.1

* Fri Apr 23 2021 neoclust <neoclust> 2:21.04.0-1.mga9
+ Revision: 1718381
- New version 21.04.0

* Fri Mar 05 2021 daviddavid <daviddavid> 2:20.12.3-3.mga9
+ Revision: 1699423
- update BRs, remove no more needed kdelibs4support
- update Source Url

* Thu Mar 04 2021 neoclust <neoclust> 2:20.12.3-2.mga9
+ Revision: 1698583
- New version 20.12.3

* Sun Feb 28 2021 neoclust <neoclust> 2:20.12.2-1.mga9
+ Revision: 1694109
- New version 20.12.2

* Fri Dec 11 2020 neoclust <neoclust> 2:20.12.0-1.mga8
+ Revision: 1655640
- New version 20.12.0

* Mon Nov 09 2020 neoclust <neoclust> 2:20.08.3-1.mga8
+ Revision: 1644026
- New version 20.08.3

* Mon Oct 12 2020 neoclust <neoclust> 2:20.08.2-1.mga8
+ Revision: 1633842
- New version 20.08.2

* Wed Sep 16 2020 neoclust <neoclust> 2:20.08.1-1.mga8
+ Revision: 1627084
- New version 20.08.1

* Tue Aug 18 2020 neoclust <neoclust> 2:20.08.0-1.mga8
+ Revision: 1614953
- New version 20.08.0

* Fri Jul 10 2020 neoclust <neoclust> 2:20.04.3-1.mga8
+ Revision: 1604149
- New version 20.04.3

* Fri Jun 19 2020 neoclust <neoclust> 2:20.04.2-1.mga8
+ Revision: 1596887
- New version 20.04.2

* Sun May 17 2020 neoclust <neoclust> 2:20.04.1-1.mga8
+ Revision: 1584875
- New version 20.04.1

* Fri Apr 17 2020 neoclust <neoclust> 2:20.04.0-1.mga8
+ Revision: 1568163
- New version 20.04.0

* Tue Mar 24 2020 neoclust <neoclust> 2:19.12.3-1.mga8
+ Revision: 1559352
- New version 19.12.3

* Tue Feb 18 2020 umeabot <umeabot> 2:19.12.2-2.mga8
+ Revision: 1540064
- Mageia 8 Mass Rebuild

* Thu Feb 13 2020 neoclust <neoclust> 2:19.12.2-1.mga8
+ Revision: 1513322
- New version 19.12.2
+ wally <wally>
- build with new cmake macros

* Sat Dec 14 2019 neoclust <neoclust> 2:19.12.0-1.mga8
+ Revision: 1466977
- New version 19.12.0
- New version 19.11.90

* Tue Nov 05 2019 neoclust <neoclust> 2:19.08.3-1.mga8
+ Revision: 1457928
- New version 19.08.3

* Thu Sep 26 2019 neoclust <neoclust> 2:19.08.1-1.mga8
+ Revision: 1446437
- New version 19.08.1

* Mon Jul 29 2019 neoclust <neoclust> 2:19.04.3-1.mga8
+ Revision: 1425020
- New version 19.04.3

* Mon Apr 15 2019 neoclust <neoclust> 2:19.04.0-1.mga7
+ Revision: 1390475
- New version 19.04.0
- New version 19.04.00

* Tue Apr 09 2019 neoclust <neoclust> 2:19.03.90-1.mga7
+ Revision: 1387682
- New version 19.03.90

* Sun Mar 31 2019 umeabot <umeabot> 2:18.12.3-2.mga7
+ Revision: 1382726
- Qt5 Rebuild

* Wed Mar 13 2019 neoclust <neoclust> 2:18.12.3-1.mga7
+ Revision: 1375643
- New version 18.12.3

* Tue Feb 12 2019 neoclust <neoclust> 2:18.12.2-1.mga7
+ Revision: 1365598
- New version 18.12.2

* Mon Jan 14 2019 neoclust <neoclust> 2:18.12.1-1.mga7
+ Revision: 1356533
- New version 18.12.1

* Mon Dec 10 2018 neoclust <neoclust> 2:18.12.0-1.mga7
+ Revision: 1339540
- New version 18.12.0

* Wed Nov 21 2018 neoclust <neoclust> 2:18.08.3-1.mga7
+ Revision: 1332770
- New version 18.08.3

* Thu Nov 01 2018 neoclust <neoclust> 2:18.08.2-1.mga7
+ Revision: 1327424
- New version 18.08.2

* Sun Sep 23 2018 umeabot <umeabot> 2:18.04.1-2.mga7
+ Revision: 1298614
- Mageia 7 Mass Rebuild

* Sun May 13 2018 neoclust <neoclust> 2:18.04.1-1.mga7
+ Revision: 1229026
- New version 18.04.1

* Fri Feb 16 2018 neoclust <neoclust> 2:17.12.2-1.mga7
+ Revision: 1201921
- New version 17.12.2

* Sat Jan 20 2018 neoclust <neoclust> 2:17.12.1-1.mga7
+ Revision: 1194943
- New version 17.12.1

* Thu Dec 28 2017 neoclust <neoclust> 2:17.12.0-1.mga7
+ Revision: 1186482
- New version 17.12.0

* Tue Aug 22 2017 neoclust <neoclust> 2:17.08.0-1.mga7
+ Revision: 1143072
- New version 17.08.0

* Mon Aug 14 2017 daviddavid <daviddavid> 2:17.07.90-2.mga7
+ Revision: 1140229
- requires kdelibs4support and qtimageformats5 (mga#21514)

* Sat Aug 05 2017 neoclust <neoclust> 2:17.07.90-1.mga7
+ Revision: 1136806
- New version 17.07.90
- Add conflicts to ease upgrade

* Sun Jul 23 2017 neoclust <neoclust> 2:17.04.3-1.mga7
+ Revision: 1129614
- New version 17.04.3

* Wed Mar 08 2017 neoclust <neoclust> 2:16.12.3-1.mga6
+ Revision: 1090102
- New version 16.12.3
- New version 16.12.2
- New version 16.12.1

* Sat Dec 24 2016 neoclust <neoclust> 2:16.12.0-1.mga6
+ Revision: 1076842
- New version 16.12.0

* Wed Dec 07 2016 neoclust <neoclust> 2:16.11.90-1.mga6
+ Revision: 1073033
- New version 16.11.90

* Tue Nov 15 2016 neoclust <neoclust> 2:16.08.3-1.mga6
+ Revision: 1067361
- New version 16.08.3

* Tue Oct 18 2016 neoclust <neoclust> 2:16.08.2-1.mga6
+ Revision: 1061716
- New version 16.08.2

* Thu Sep 08 2016 neoclust <neoclust> 2:16.08.1-1.mga6
+ Revision: 1050686
- New version 16.08.1

* Mon Aug 22 2016 neoclust <neoclust> 2:16.08.0-1.mga6
+ Revision: 1047754
- New version 16.08.0

* Sat Jul 09 2016 neoclust <neoclust> 2:16.04.3-1.mga6
+ Revision: 1040087
- New version 16.04.3
- New version 16.04.2

* Wed May 11 2016 neoclust <neoclust> 2:16.04.1-1.mga6
+ Revision: 1012577
- New version 16.04.1

* Fri Apr 22 2016 neoclust <neoclust> 2:16.04.0-1.mga6
+ Revision: 1004366
- New version 16.04.0

* Thu Mar 24 2016 neoclust <neoclust> 2:16.03.80-1.mga6
+ Revision: 994920
- New version 16.03.80

* Wed Mar 16 2016 neoclust <neoclust> 2:15.12.3-1.mga6
+ Revision: 991209
- New version 15.12.3

* Tue Mar 08 2016 neoclust <neoclust> 2:15.12.2-1.mga6
+ Revision: 987479
- New version 15.12.2

* Mon Jan 18 2016 neoclust <neoclust> 2:15.12.1-1.mga6
+ Revision: 925206
- New version 15.12.1

* Sat Dec 19 2015 neoclust <neoclust> 2:15.12.0-1.mga6
+ Revision: 912022
- New version 15.12.0

* Mon Nov 23 2015 neoclust <neoclust> 2:15.11.80-1.mga6
+ Revision: 905492
- New version 15.11.80

* Tue Nov 10 2015 neoclust <neoclust> 2:15.08.3-1.mga6
+ Revision: 901044
- New version 15.08.3
- New version 15.08.2

* Fri Sep 18 2015 neoclust <neoclust> 2:15.08.1-1.mga6
+ Revision: 880878
- New version 15.08.1

* Thu Aug 20 2015 neoclust <neoclust> 2:15.08.0-1.mga6
+ Revision: 866317
- New version 15.08.0

* Thu Jul 30 2015 lmenut <lmenut> 2:15.07.80-1.mga6
+ Revision: 859178
- Update to KDE Applications 15.08 Beta

* Wed Dec 03 2014 lmenut <lmenut> 2:4.14.3-1.mga5
+ Revision: 800624
- Update to KDE SC 4.14.3

* Sat Oct 18 2014 lmenut <lmenut> 2:4.14.2-1.mga5
+ Revision: 787713
- Update to KDE SC 4.14.2

* Wed Oct 15 2014 umeabot <umeabot> 2:4.14.1-2.mga5
+ Revision: 751125
- Second Mageia 5 Mass Rebuild

* Thu Oct 02 2014 lmenut <lmenut> 2:4.14.1-1.mga5
+ Revision: 734572
- Update to KDE SC 4.14.1

* Tue Sep 16 2014 umeabot <umeabot> 2:4.14.0-2.mga5
+ Revision: 681163
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/

* Mon Aug 25 2014 lmenut <lmenut> 2:4.14.0-1.mga5
+ Revision: 667509
- Update to KDE SC 4.14.0
- Use official URL http://download.kde.org for Source

* Fri Aug 15 2014 lmenut <lmenut> 2:4.13.97-1.mga5
+ Revision: 663021
- Update to KDE SC 4.13.97 aka KDE SC 4.14 RC

* Sat Jul 26 2014 lmenut <lmenut> 2:4.13.95-1.mga5
+ Revision: 656699
- Update to KDE SC 4.13.95 aka KDE SC 4.14 Beta3

* Sat Jul 19 2014 lmenut <lmenut> 2:4.13.90-1.mga5
+ Revision: 653885
- Update to KDE SC 4.13.90 aka KDE SC 4.14 Beta2

* Mon Jul 14 2014 lmenut <lmenut> 2:4.13.80-1.mga5
+ Revision: 652098
- Update to KDE SC 4.13.80 aka KDE SC 4.14 Beta1

* Sun Jun 15 2014 lmenut <lmenut> 2:4.13.2-1.mga5
+ Revision: 636759
- Update to KDE SC 4.13.2

* Sat May 24 2014 lmenut <lmenut> 2:4.13.1-1.mga5
+ Revision: 625526
- Update to KDE SC 4.13.1

* Thu Apr 17 2014 lmenut <lmenut> 2:4.13.0-1.mga5
+ Revision: 615603
- Update to KDE SC 4.13.0

* Sat Mar 29 2014 lmenut <lmenut> 2:4.12.97-1.mga5
+ Revision: 609419
- Update to KDE SC 4.12.97 aka KDE SC 4.13 RC

* Sun Mar 23 2014 lmenut <lmenut> 2:4.12.95-1.mga5
+ Revision: 606860
- Update to KDE SC 4.12.95 aka KDE SC 4.13 Beta3

* Fri Mar 14 2014 neoclust <neoclust> 2:4.12.90-1.mga5
+ Revision: 603367
- New version 4.12.80

* Fri Mar 07 2014 neoclust <neoclust> 2:4.12.80-1.mga5
+ Revision: 600702
- New version 4.12.80
- New version 4.12.3
- New version 4.12.3

* Thu Feb 13 2014 neoclust <neoclust> 2:4.12.2-1.mga5
+ Revision: 590488
- New version 4.12.2

* Tue Feb 04 2014 neoclust <neoclust> 2:4.11.5-1.mga5
+ Revision: 580695
- Update tarball to KDE SC 4.11.5

* Wed Dec 04 2013 lmenut <lmenut> 2:4.11.4-1.mga4
+ Revision: 555019
- Update tarball to KDE SC 4.11.4

* Thu Nov 14 2013 lmenut <lmenut> 2:4.11.3-1.mga4
+ Revision: 551291
- Update tarball to KDE SC 4.11.3

* Mon Oct 21 2013 umeabot <umeabot> 2:4.11.2-2.mga4
+ Revision: 539877
- Mageia 4 Mass Rebuild

* Thu Oct 03 2013 mikala <mikala> 2:4.11.2-1.mga4
+ Revision: 490692
- Update tarball to KDE SC 4.11.2

* Sat Sep 28 2013 lmenut <lmenut> 2:4.11.1-2.mga4
+ Revision: 488641
- rebuild with fixed rpm (missing suggests tags)

* Mon Sep 09 2013 mikala <mikala> 2:4.11.1-1.mga4
+ Revision: 476787
- Update tarball to KDE SC 4.11.1

* Sat Aug 10 2013 mikala <mikala> 2:4.11.0-1.mga4
+ Revision: 465140
- Update tarball to KDE SC 4.11.0

* Sat Jul 27 2013 lmenut <lmenut> 2:4.10.97-1.mga4
+ Revision: 458937
- Update tarball to KDE SC 4.10.97 aka KDE SC 4.11 RC2

* Wed Jul 17 2013 lmenut <lmenut> 2:4.10.95-1.mga4
+ Revision: 455323
- Update tarball to KDE SC 4.10.95 aka KDE SC 4.11 RC1

* Fri Jun 28 2013 mikala <mikala> 2:4.10.90-1.mga4
+ Revision: 447896
- Update tarball to KDE SC 4.10.90 aka KDE SC 4.11 Beta 2
- Update tarball to KDE SC 4.10.80 aka KDE SC 4.11 Beta 1

* Sun Jun 02 2013 mikala <mikala> 2:4.10.4-1.mga4
+ Revision: 435245
- Update tarball to KDE SC 4.10.4

* Sun May 26 2013 mikala <mikala> 2:4.10.3-1.mga4
+ Revision: 428364
- Update tarball to KDE SC 4.10.3

* Tue Apr 02 2013 mikala <mikala> 2:4.10.2-1.mga3
+ Revision: 407176
- Update tarball to KDE SC 4.10.2

* Sat Mar 09 2013 lmenut <lmenut> 2:4.10.1-1.mga3
+ Revision: 401906
- Update tarball to KDE SC 4.10.1

* Mon Feb 04 2013 mikala <mikala> 2:4.10.0-1.mga3
+ Revision: 394353
- Update tarball to KDE SC 4.10.0
- Update tarball to KDE SC 4.9.98 aka KDE SC 4.10 RC3

* Sat Jan 12 2013 umeabot <umeabot> 2:4.9.97-2.mga3
+ Revision: 356406
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
+ boklm <boklm>
- Update group: Graphics/Editors -> Graphics/Editors and Converters

* Sat Jan 05 2013 mikala <mikala> 2:4.9.97-1.mga3
+ Revision: 339398
- Update tarball to KDE SC 4.9.97 aka KDE SC 4.10 RC2

* Mon Dec 24 2012 mikala <mikala> 2:4.9.95-1.mga3
+ Revision: 334507
- Update tarball to KDE SC 4.9.95 aka KDE SC 4.10 RC1

* Wed Dec 05 2012 mikala <mikala> 2:4.9.90-1.mga3
+ Revision: 326712
- Update tarball to KDE SC 4.9.90 aka KDE SC 4.10 Beta2

* Wed Nov 21 2012 mikala <mikala> 2:4.9.80-1.mga3
+ Revision: 320265
- Update tarball to KDE SC 4.9.80 aka KDE SC 4.10 Beta1

* Wed Nov 07 2012 mikala <mikala> 2:4.9.3-1.mga3
+ Revision: 316149
- Update tarball to KDE SC 4.9.3

* Tue Oct 02 2012 mikala <mikala> 2:4.9.2-1.mga3
+ Revision: 301925
- Update tarball to KDE SC 4.9.2
- Fix group

* Sat Sep 08 2012 mikala <mikala> 2:4.9.1-1.mga3
+ Revision: 289714
- Update tarball to KDE SC 4.9.1

* Wed Aug 01 2012 mikala <mikala> 2:4.9.0-1.mga3
+ Revision: 277065
- Silent: Fix Source URL
- Update tarball to KDE 4.9.0

* Thu Jul 12 2012 fwang <fwang> 2:4.8.97-1.mga3
+ Revision: 269694
- new version 4.8.97

* Sun Jul 01 2012 shlomif <shlomif> 2:4.8.95-1.mga3
+ Revision: 265777
- New version - 4.8.95

* Fri Jun 08 2012 fwang <fwang> 2:4.8.4-1.mga3
+ Revision: 257216
- new version 4.8.4

* Mon Apr 23 2012 mikala <mikala> 2:4.8.2-2.mga2
+ Revision: 232814
- Add missing requires for handbook

* Wed Apr 04 2012 fwang <fwang> 2:4.8.2-1.mga2
+ Revision: 228443
- new version 4.8.2

* Thu Mar 08 2012 mikala <mikala> 2:4.8.1-1.mga2
+ Revision: 221491
- New upstream tarball

* Thu Jan 19 2012 mikala <mikala> 2:4.8.0-1.mga2
+ Revision: 198185
- Updating tarball to KDE 4.8.0

* Thu Jan 05 2012 mikala <mikala> 2:4.7.97-1.mga2
+ Revision: 190930
- Update tarball to KDE SC 4.7.97

* Thu Dec 22 2011 mikala <mikala> 2:4.7.95-1.mga2
+ Revision: 185921
- Update tarball to KDE SC 4.7.95
- fix group
- fix devel requires

* Thu Dec 15 2011 mikala <mikala> 2:4.7.90-1.mga2
+ Revision: 182133
- Update tarball to KDE SC 4.7.90

* Sun Dec 04 2011 mikala <mikala> 2:4.7.4-1.mga2
+ Revision: 176465
- Update tarball to KDE SC 4.7.4

* Wed Nov 02 2011 mikala <mikala> 2:4.7.3-1.mga2
+ Revision: 161361
- Update tarball to KDE SC 4.7.3

* Wed Oct 05 2011 mikala <mikala> 2:4.7.2-1.mga2
+ Revision: 151966
- Update tarball to KDE SC 4.7.2

* Wed Sep 07 2011 mikala <mikala> 2:4.7.1-1.mga2
+ Revision: 140657
- Update tarball to KDE SC 4.7.1
- Split handbook in his own package (mga #2101)
- Remove %%clean section
- Update tarball to KDE SC 4.7.0
- fix license
- remove %%defattr
- update url
- use pkgconfig() for buildrequires

* Mon Jul 11 2011 mikala <mikala> 2:4.6.95-0.mga2
+ Revision: 122481
- Update tarball to KDE 4.6.95 (KDE SC 4.7 RC2)

* Wed Jun 29 2011 fwang <fwang> 2:4.6.90-1.mga2
+ Revision: 115552
- add conflits on older package for upgrading
+ mikala <mikala>
- imported package kolourpaint

